/*
Theme Name: Bahamian Escapes
Theme URI: http://www.bahamianescapes.com
Description: Child Theme based on Suffusion
Version: 1.0.0
Author: Thorworx
Author URI: http://www.thorworx.com
Template: suffusion
*/
 
/* @import url("../suffusion/style.css"); */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Mr+De+Haviland);

/* 	box-shadow: 1px 1px 3px #a0a0a0; */

html {
	font-size: 71.5%;
}
body {
	background-color: #ffffff;
	font-size: 12px;
	font-size: 1rem;
	font-family: "Open Sans", Verdana, sans-serif;
	text-rendering: optimizeLegibility;
	color: #444;
}

/* resize embedded video for mobile */
iframe {
	max-width: 100%;
}


h1.blogtitle.center, h1.blogtitle.center a, h1.blogtitle.center a:visited, 
h2.blogtitle.center, h2.blogtitle.center a, h2.blogtitle.center a:visited {
	font-size: 72px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}

.description {
	text-transform: none !important;
}

#widgets-above-header {
	margin: 50px auto 0px !important;
	width: auto !important;
	max-width: 1000px;
	min-width: 0px !important;	
}

#widgets-above-header .col-control {
	width: auto !important;
	max-width: 1000px;
	min-width: 0px !important;	
}


#suf-subscription-2.widget-suf-subscription.suf-widget.suf-widget-1c {
	border: none !important;
	background-image: none !important;
	background-color: transparent !important;
}
.suf-widget {
	background-color: rgba(255,255,255,0.6);
}

/* Skin overrides */

#nav.continuous, #nav-top.continuous {
	border-bottom: none;
}
#nav ul li a:hover, #nav ul li a.current:hover {
	text-decoration: underline;
}


#nav-top.continuous a.current, #nav-top.continuous a.current:visited, #nav-top.continuous a.current:hover, #nav-top.continuous a.current:active,
#nav-top.continuous li a:hover, #nav-top.continuous li li a, #nav-top.continuous li li a:visited,
#nav.continuous a.current, #nav.continuous a.current:visited, #nav.continuous a.current:hover, #nav.continuous a.current:active,
#nav.continuous li a:hover, #nav.continuous li li a, #nav.continuous li li a:visited {
	color: #fff;
	background-image: none;
	background-color: transparent;
}

#nav-top.continuous, #nav-top.continuous ul li,
#nav-top.continuous a, #nav-top.continuous a:visited, #nav-top.continuous li li a:hover,
#nav-top.continuous li li a.current, #nav-top.continuous li li a.current:visited, #nav-top.continuous li li a.current:hover, #nav-top.continuous li li a.current:active,
 #nav.continuous ul li,
#nav.continuous a, #nav.continuous a:visited, #nav.continuous li li a:hover,
#nav.continuous li li a.current, #nav.continuous li li a.current:visited, #nav.continuous li li a.current:hover, #nav.continuous li li a.current:active {
	color: #fff;
	background-image: none;
	background-color: rgba(0,0,0,0.6);
}

#nav.continuous {
	background-image: none;
	background-color: transparent;
}
#nav.continuous a {
	background-image: none;
	background-color: transparent;
}


#nav.continuous ul li {
	background-color: transparent;
}

#nav.continuous ul li ul li {
	background-color: rgba(0,0,0,0.6);
}


#nav-top {
	background-color: transparent;
	border: none;
	border-top: none;
}

#nav-top ul li{
	border: none;
}

#nav-top ul ul li {
	border: 1px solid #c0c0c0;
}

/* sub menu */
#subnav {
	background-color: rgba(255,255,255,0.6);
	margin-top: 15px;
	border: 1px solid #fff;
}
#subnav ul {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	list-style: none;
}
#subnav .current_page_item a,
#subnav .current_page_item a:visited,
#subnav .current_page_parent a,
#subnav .current_page_parent a:visited {
	color: #fff;
	background-color: rgba(255,255,255,0.6);
}
#subnav li a:hover {
	color: #787878;
}

.post-nav {
	color:#004aab;
    clear: both;
    padding: 5px;
    margin: 0px 0px 15px;
    font-size: 100%;
	background-color: rgba(255,255,255,0.6);
    border: 1px solid #fff;
}
.post-nav a {
	color:#004aab;
}
/* /skin overrides */

/*
#nav {
	border: none !important;
	background-image: none !important;
	background-color: transparent !important;
	color: #fff !important;
}
*/

#nav ul {
    text-transform: uppercase !important;
}


/*social icons - widgets above header
In Suff options -> Other graphical elements, turn on navbar above header,
In Sidebars -> Top Bar Right Widgets, use no style, one column
add follow me widget to Top Bar Right widgets 24px icons
*/

/* responsive fix */
#nav-top {
	width: auto !important;
	max-width: 1000px;
	min-width: 0px !important;
}
#nav-top .col-control {
	width: auto !important;
}

#nav-top.continuous {
	width: inherit !important;
	min-width: 0px !important;
}

#nav-top.continuous .widget-suf-subscription a {
	border: none !important;
	background-image: none !important;
	background-color: transparent !important;
}

.down-ptr {
	background: url('images/arrows.png') no-repeat scroll 0px 0px transparent !important;
}

#wrapper {
	border: none !important;
	background-image: none !important;
	background-color: transparent !important;

}

#header {
	padding-top: 0px !important;
	padding-bottom: 15px !important;
}

h1.posttitle, h2.posttitle {
    color: #0287d2;
    margin: 3px 0px 2px;
    padding-bottom: 4px;
    font-size: 200%;
    border-bottom: 1px dotted #0287d2;
}

h1.posttitle a, h1.posttitle a:visited, h2.posttitle a, h2.posttitle a:visited {
    color: #0287d2;
    text-decoration: none;
}

.post, article.page {
    border: 1px solid #fff;
    background-color: rgba(255,255,255,0.6);
    padding: 25px 15px 1em;
    clear: both;
    overflow: hidden;
    margin-bottom: 10px;
}

.contact-form label span {
	color: #da1b34 !important;
}

span.author {
	color: #004aab;
}

span.author a {
	color: #0287d2 !important;
}

/* custom date */

.post .date {
    background: url('images/cal.png') no-repeat scroll 0% 0% transparent;
    color: #444;
}

/* Jetpack Carousel Overlay*/
.jp-carousel-overlay {
    background: none repeat scroll 0% 0% rgba(0,0,0,0.8) !important;
}

/*remove sticky date*/
.sticky .date {
	display: none !important;
}
.sticky .title-container {
	padding-left: 0px !important;
}
.sticky .author {
	display: none !important;
}
.sticky .sharedaddy {
	display: none !important;	
}

div.fss {
	display:none !important;
}

a.uiLinkSubtle {
	display:none !important;
}

/*center sharedaddy (icons only - no text)*/
div.sharedaddy .sd-content {
    width: 62% !important;
/*    width: 82.125%;
    float: right;
    margin: -2px 0px 0px;*/
}


/* Time.y calendar tweaks */
/*remove featured thumb in event */
.ai1ec_event .left-thumbnail {
	display:none !important;
}
/* fix widget font size */
.timely {
	font-family: inherit !important;
	font-size: inherit !important;
}

#page-footer {
	height: 75px !important;
	border: none !important;
	color: #fff !important;
	background-color: rgba(0, 0, 0, 0.6) !important;
}
#page-footer .col-control {
	width: 100% !important;
	min-width: 0px !important;
}

#cred a, #cred a:visited {
	color: #fff !important;
}

#cred table {
	width: 100% !important;
	min-width: 0px !important;
    margin: 30px 0px !important;
}